@charset "UTF-8";
/* CSS Document */


/* structure & bars */
	#wrapper{
		}

	.footerinfo {
		display: inline;
    	float: left;
    	margin: 10px 0px 25px 30px;
    	width: 550px;
		}

	.social {
		float: right;
		padding-right:30px;}

	.social ul{
	    float: right;
    	margin: 10px 200px 0 -50px;}

	.social li{
	    display: inline;
	    float: right;
    	margin: 0px 10px 0 0;
	    padding: 0;}

	#menubar li{
		display: inline;
		float:left;
		padding: 10px 10px 0 60%; }

	#dropdown{
		padding-top:10px;
		margin-left:55%; }

	#content {
		clear: both;}

	* { margin:0 }

	html, body {
		height:100%; }

	body {
		text-align:center;
		margin:0;
		padding:0;
		font-family: 'Sanchez', Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight: normal;
		background-color: #fff; }

	#wrapper {
		min-height:100%;
		height:auto !important;
		height:100%;
		margin: 0 auto -50px; }

	#footer, #push {
		height:50px; }

	#footer {
		background-color:#fff;
		width:100%;
		margin:0 auto;
		color:#777;
		position: fixed;}

	#content {
		position: absolute;
		left: 50%;
		top: 50%;
		margin-top: -240px;
		margin-left: -400px;}

	.left {
		float:left;
		padding-top: 150px;
		}

	.right {
		text-align:left;
		float:left;
		width: 500px;
		padding-left: 160px;}
